/*$$__TEMPLATE_RESOURCE_START__$$*/
@media (min-width: 1200px) {

  div.left-row{
    float:right;
    margin:0 0 0 30px;
    width:270px;
  }
  div.left-row div.box1-img img{
    width:270px;
  }
div#main-content .cl-two{
  padding-top:0;
}
div#main-content #block-1376641462, div#main-content #block-1376641491{
  padding-top:30px;
}

}

@media (min-width: 768px) and (max-width: 979px) {


  div.cl-two{
    margin-bottom:0;
  }
  div.cl-one{
    margin-left:247px;
  }
  div.left-row{
    margin-top:260px;
  	width:247px;
  }

}

@media (max-width: 979px) {
}

@media (max-width: 480px) {
}
/*$$__TEMPLATE_RESOURCE_END__$$*/